@charset "UTF-8";
@import url("calendar.css");

table.propssearchrow {
	width: 100%;
	border-collapse: collapse;
}

td.propssearchmrow {
	border-top: 2px;
	border-bottom: 2px;
	border-color: #5D114A;
	border-style: solid;
	margin:0;
	padding:0;
}

td.propssearchphoto, td.propssearchzoom, td.propssearchtitle, td.propssearchtitle2, td.propssearchdetails, td.propssearchdetails2, td.propssearchdetails3 {
	padding: 0;
}

td.propssearchphoto {
	width: 140px;
	padding-right: 10px;
	margin: 0;
}

td.propssearchzoom {
	width: 50px;
	padding-left: 10px;
}

td.propssearchtitle {
	font-weight: bold;
	vertical-align: middle;
	height: 30px;
	border-bottom: 1px;
	border-style: solid;
	border-color: #5D114A;
}

div.propssearchtitle2 {
  float: right;
	font-weight: bold;
  margin-top: 2px;
}

td.propssearchtitle2 {
	text-align: right;
	vertical-align: middle;
	padding-right: 5px;
	font-weight: bold;
	border-bottom: 1px;
	border-style: solid;
	border-color: #5D114A;
}

td.propssearchdetails {
	text-align: justify;
	vertical-align: middle;
	padding-right: 5px;
}

td.propssearchdetails2 {
	text-align: right;
	vertical-align: middle;
	padding-right: 5px;
	font-size: 10px;
	font-weight: bold;
}

td.propssearchdetails3 {
	vertical-align: middle;
	padding-right: 5px;
	font-size: 10px;
	font-weight: bold;
	color: #DD2211;
}

span.propsgenrate, span.propsgenrate2 {
	padding: 0 3px;
	font-weight: bold;
	font-size: 14px;
	color: #DD2211;
}

span.propsgenrate2 {
	font-size: 12px;
}

div.propsdispo {
  color: #DD2211;
  margin: -5px 0 2px 23px;
}

img.propsthumbnail { 
	margin: 0;
	padding: 0;
	width: 140px;
	height: 104px;
  display: block;
}

.propsthumbnail {
	border: 0;
	margin: 0;
	padding: 0;
}

table.comptable, table.dgtable {
	border-collapse: collapse;
}

td.comptitle1, td.comptitle2, td.dgtitle1, td.dgtitle2 {
	padding: 5px;
	font-weight: bold;
	color: #5D114A;
}

td.comprow1, td.comprow2, td.dgrow1, td.dgrow2, td.dgsite1, td.dgsite2, td.dgsitelast1, td.dgsitelast2, td.dgbalade {
	padding: 5px;
}

td.comprow1, td.comprow2 {
	border-left: 2px; border-right: 2px;
	border-color: #5D114A;
	border-style: solid;
	text-align: center;
}

td.dgsite1, td.dgsite2, td.dgsitelast1, td.dgsitelast2 {
	border-left: 2px; border-right: 2px;
	border-color: #330033;
	border-style: solid;
	width: 50%;
}

td.dgtitle1, td.dgtitle2, td.dgrow1, td.dgrow2 {
	border-left: 2px; border-right: 2px;
	border-color: #330033;
	border-style: solid;
	vertical-align: top;
}

td.comprow2, td.comptitle2, td.dgrow2, td.dgtitle2, td.dgsite2, td.dgsitelast2 {
	background-color: #CDD7DC;
}

td.dgsitelast1, td.dgsitelast2 {
	border-bottom: 2px;
	border-color: #330033;
	border-style: solid;
}

td.dgbalade {
	border-left: 2px; border-right: 2px; border-bottom: 2px;
	border-color: #330033;
	border-style: solid;
	width: 100%;
}

span.keyword {
	background-color: #FFFF00;
}

td.f_title2 {
	text-align:right;
	font-weight: bold;
}

td.stats1, td.stats1c, td.stats1b, td.stats2, td.stats3, td.f_season_fer, td.f_season_tbs, td.f_season_bs, td.f_season_ms, td.f_season_hs, td.f_season_ths, td.f_season_nd, td.cons_title, td.cons_text, td.cons_1, td.cons_2, td.cons_3, td.resto_hor_title, td.resto_hor_heure, td.resto_hor_ouv, td.resto_hor_fer {
	vertical-align: middle;
}

td.f_season_fer {
	font-weight: bold;
	text-align: center;
	padding-left: 5px; padding-right: 5px;
	background-color: #CCCCCC;
}

td.f_season_tbs {
	font-weight: bold;
	text-align: center;
	padding-left: 5px; padding-right: 5px;
	background-color: #D0FFB0;
}

td.f_season_bs {
	font-weight: bold;
	text-align: center;
	padding-left: 5px; padding-right: 5px;
	background-color: #D2ED7A;
}

td.f_season_ms {
	font-weight: bold;
	text-align: center;
	padding-left: 5px; padding-right: 5px;
	background-color: #FFF178;
}

td.f_season_hs {
	font-weight: bold;
	text-align: center;
	padding-left: 5px; padding-right: 5px;
	background-color: #EDC86F;
}

td.f_season_ths {
	font-weight: bold;
	text-align: center;
	padding-left: 5px; padding-right: 5px;
	background-color: #EF8085;
}

td.f_season_nd {
	font-weight: bold;
	text-align: center;
	padding-left: 5px; padding-right: 5px;
	background-color: #5D114A;
	color: #D8E3E8;
}

td.resto_hor_ouv {
	text-align: center;
	padding-left: 5px; padding-right: 5px;
	background-color: #C1F5BA;
}

td.resto_hor_fer {
	text-align: center;
	padding-left: 5px; padding-right: 5px;
	background-color: #EDC86F;
}

td.resto_hor_heure {
	text-align: center;
	padding-left: 5px; padding-right: 5px;
	background-color: #CDD7DC;
}

td.resto_hor_title {
	font-weight: bold;
	text-align: center;
	padding-left: 5px; padding-right: 5px;
	background-color: #C7CED4;
	color: #5D114A;
}

td.mo_on {
	height: 20px;
	text-align: center;
	color: #DD2211;
	font-weight: bold;
}

td.mo_off {
	height: 20px;
	text-align: center;
	color: #330033;
	font-weight: bold;
}

table.stats1, table.stats2, table.cal, table.cons {
	width: 100%;
	border-collapse: collapse;
}

td.stats1 {
	text-align: center;
	background-color: #330033;
	color: #D8E3E8;
	font-weight: bold;
	height: 24px;
	padding: 0;
	border: 2px solid #D8E3E8;
}

td.stats1c {
	background-color: #D8E3E8;
	border: 2px solid #D8E3E8;
}

td.stats1b {
	text-align: right;
	background-color: #330033;
	color: #D8E3E8;
	height: 20px;
	font-weight: bold;
	font-size: 11px;
	padding-right: 5px;
	border-top: 2px;
	border-bottom: 2px;
	border-style: solid;
	border-color: #D8E3E8;
}

td.stats2 {
	text-align: right;
	background-color: #5D114A;
	color: #D8E3E8;
	padding-right: 5px;
	height: 20px;
	border-top: 2px;
	border-bottom: 2px;
	border-style: solid;
	border-color: #D8E3E8;
}

td.stats3 {
	text-align: right;
	color: #000000;
	padding-right: 5px;
	border-top: 2px;
	border-bottom: 2px;
	border-style: solid;
	border-color: #D8E3E8;
	height: 20px;
}

span.info {
	font-size: 10px;
}

td.ct1, td.ct2, td.cem, td.cnd, td.cin, td.ctbs, td.cbs, td.cms, td.chs, td.cths, td.cend, td.cein, td.cebs, td.cetbs, td.cems, td.cehs, td.ceths, td.cerind, td.ceriin, td.ceritbs, td.ceribs, td.cerims, td.cerihs, td.ceriths  {
	vertical-align: middle;
	text-align: center;
	border: 1px solid #5D114A;
	width: 14%;
}

td.cend, td.cein, td.cetbs, td.cebs, td.cems, td.cehs, td.ceths, td.cerind, td.ceriin, td.ceritbs, td.ceribs, td.cerims, td.cerihs, td.cetrihs  {
	cursor:hand;
	cursor:pointer;
}

td.ct1 {
	font-weight: bold;
	background-color: #5D114A;
	color: #D8E3E8;
}

td.ct2 {
	font-weight: bold;
	border-bottom: 2px;
	border-style: solid;
	border-color: #5D114A;
}

td.cem {
	background-color: #CDD7DC;
	color: #D8E3E8;
}

td.cin, td.cein, td.ceriin {
	background-color: #CCCCCC;
	color: #808080;
	text-decoration: line-through;
}

td.ctbs, td.cetbs, td.ceritbs {
	background-color: #D0FFB0;
}

td.cbs, td.cebs, td.ceribs {
	background-color: #D2ED7A;
}

td.cms, td.cems, td.cerims {
	background-color: #FFF178;
}

td.chs, td.cehs, td.cerihs {
	background-color: #EDC86F;
}

td.cths, td.ceths, td.ceriths {
	background-color: #EF8085;
}

td.ceribs, td.cerims, td.cerihs, td.ceriths, td.cerind  {
	color: #808080;
}

span.indispo {
	text-decoration: line-through;
	color: #808080;
}

td.cons_title {
	font-weight: bold;
	padding: 5px;
	background-color: #5D114A;
	color: #D8E3E8;
}

td.cons_text, td.cons_1, td.cons_2, td.cons_3 {
	padding: 5px;
	border-bottom: 2px;
	border-style: solid;
	border-color: #5D114A;
	text-align: justify;
}

td.cons_1 {
	background-color: #C1F5BA;
}

td.cons_2 {
	background-color: #F0F7B4;
}

td.cons_3 {
	background-color: #EF8085;
}

td.batitle, td.barow {
	padding: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align: top;
}

td.baltitle {
	padding: 2px;
	font-weight: bold;
	color: #5D114A;
}

td.balrow, td.balrow1, td.balrow2 {
	padding: 2px;
	padding-right: 5px;
}

td.balrow2 {
	background-color: #CDD7DC;
}

table.menulist {
	width: 100%;
	border-collapse: collapse;
}

table.menuitem {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 10px;
}

td.menu_nom {
	font-weight: bold;
	text-align: center;
	padding-left: 5px; padding-right: 5px;
	background-color: #F0F7B4;
	vertical-align: middle;
}

td.menu_tarif {
	font-weight: bold;
	text-align: center;
	padding-left: 5px; padding-right: 5px;
	background-color: #F0F7B4;
	color: #5D114A;
	vertical-align: middle;
}

td.menu_desc {
	text-align: center;
	height: 100%;
	padding-bottom: 10px;
	background-color: #CDD7DC;
	color: #000000;
	vertical-align: top;
	border: 3px solid #D8E3E8;
}

td.reviews11, td.reviews12, td.reviews21, td.reviews22, td.reviews31, td.reviews32, td.reviews41, td.reviews42, td.reviews51, td.reviews52 {
  padding: 5px;
	border-top: 2px; border-bottom: 2px;
	border-color: #5D114A;
	border-style: solid;
  vertical-align: top;
  text-align: justify;
}

td.reviews11, td.reviews12 {
  width: 5%;
  text-align: left;
}

td.reviews21, td.reviews22 {
  width: 15%;
  text-align: left;
}

td.reviews31, td.reviews32 {
  width: 70%;
}

td.reviews41, td.reviews42 {
  width: 10%;
  text-align: center;
}

td.reviews51, td.reviews52 {
  text-align: left;
}

td.reviews12, td.reviews22, td.reviews32, td.reviews42, td.reviews52 {
	background-color: #CDD7DC;
}

img.socmed {
  margin-left: 6px;
  vertical-align: middle;
  cursor: hand; cursor: pointer;
}

td.filterbar {
  background: #CDD7DC;
  padding: 5px;
  vertical-align:top;
}

td.filterbar input {
  margin-right: 5px;
}

div.filtertitle {
  margin-bottom: 3px;
  margin-left: 2px;
  font-weight: bold;
}

div.filteroption {
  width: 100%;
  line-height: 15px;
  vertical-align: middle;
}

div.filterselected {
  background-color: #B9C2C7;
}

span.filter_count {
  margin-left: 5px;
  font-size: 11px;
  color: #777;  
  padding-bottom: 2px;
}

div.filter_disabled {
  color: #999;
}

div.si_fg {
  margin-left: 5px;
}

span.si_change_toggle {
  margin-left: 5px;
  font-size: 10px;
}